Apply Clear

Toggle check # Project Tracker Status Priority Subject Author Assignee Updated
567GrimoireBugNewNormal[qt4] adding configuration option and sub dependencies for installing the private headers.Javier Vasquez07/06/2013 06:17 PM
568GrimoireBugNewNormal[calibre] changing dependency on qt4-private-headers to dependency on qt4 installed with private headers (CONFIGURE option)Javier VasquezVlad Glagolev07/06/2013 05:43 PM
487GrimoireBugNewNormal[mono] Old sources for mono not available, besides the spell being based on some old mono ways, 2.10.9 also available.Javier Vasquez06/30/2013 01:28 PM
566GrimoireBugNewNormal[firefox] appending (>>) CONFIGURE options to moxconfig instead of using sed for such purpose.Javier Vasquez06/29/2013 07:36 PM
564GrimoireBugNewNormal[subversion] new version 1.8.0 depends upon serf, and no longer depends upon neonJavier Vasquez06/26/2013 08:56 PM
563GrimoireBugNewNormal[serf] new spell (high performance C-based HTTP client library)Javier Vasquez06/26/2013 08:49 PM
562GrimoireBugNewNormal[feh] bad SOURCE_URL path on spell.Javier Vasquez06/25/2013 03:07 PM
560GrimoireBugNewNormal[apr-util] broken symlink performed during INSTALL from build-1 into build break cleanse for apr-util (proposed fix)Javier Vasquez06/22/2013 01:06 PM
559GrimoireBugNewNormal[apr] broken symlink performed during INSTALL from build-1 into build break cleanse for apr (proposed fix)Javier Vasquez06/22/2013 01:01 PM
557GrimoireBugNewNormal[gst-plugins-gl] glew is required in order to configure/compile gst-plugins-gl (dependency missing)Javier Vasquez06/20/2013 07:20 PM
554GrimoireBugNewNormal[qemu] 1.4.1 version does not compile, 1.5.0 does, so new spell required/provided.Javier Vasquez06/08/2013 05:07 PM
549GrimoireBugNewNormal[kmod + udev] new versions of kmod (5) + udev (182) under test break bootJavier Vasquez05/26/2013 10:49 PM
548GrimoireBugResolvedNormal[gdb] new gdb 7.6 fails to compileJavier Vasquez05/25/2013 01:36 PM
552GrimoireBugNewNormal[samba] 3.6.13 version no longer availabler, needs upgrade to 3.6.15 (new spell with upgrade + additional check provided).Javier Vasquez05/20/2013 11:19 PM
550GrimoireBugNewNormal[crypt-des] crypt-des needs upgrade to 2.05 and a patch in order to compile with new perl 5.18 under test.Javier VasquezVlad Glagolev05/20/2013 03:58 PM
545GrimoireBugNewNormal[dir2ogg] new spell.Javier Vasquez05/19/2013 06:48 PM
190GrimoireBugResolvedNormal[BUILD:failure] commoncpp2Jeremy SutherlandTommy Boatman04/17/2013 03:12 PM
541GrimoireBugNewNormalgir-repository 0.6.5 requires pangox-compatIsmael Luceno04/16/2013 12:12 AM
534GrimoireBugNewNormal[python-cssselect] python module required by calibre in order to convert formats.Javier VasquezVlad Glagolev03/30/2013 11:23 PM
533GrimoireBugNewNormal[calibre] upgrading to latest 0.9.25 prevents errors inhibiting the spell to work (though it gets casted).Javier VasquezVlad Glagolev03/30/2013 05:14 PM
492GrimoireBugNewNormal[gcc] when enabling java on gcc, it leaves /usr/lib/jvm/bin/javadoc broken.Javier Vasquez03/17/2013 03:39 PM
426GrimoireBugResolvedNormalstable failure: padevchooserTommy Boatman03/17/2013 03:24 PM
526GrimoireBugNewNormal[ogle] always_inline attribute problems with new gcc 4.7.2Javier Vasquez03/10/2013 07:30 PM
529GrimoireBugNewNormal[samba] Adding extra check on /usr/lib/cups/backend directory on INSTALLJavier Vasquez03/10/2013 05:55 PM
528GrimoireBugResolvedNormal[cdrtools] upgrading to 3.01a13d (lots of changes/fixes)Javier Vasquez03/10/2013 01:43 PM

1 ... 3 4 5 6 7 ... 15 (101-125/372) Per page: 25, 50, 100

Also available in: Atom CSV PDF